@media screen and (max-width:980px){.nav-bg{position:absolute;right:13px;top:81px;}
.leftbox{display:none;}
.rightbox{width:95%;}
.bredcum{display:none;}
.rightbox h5{text-align:center;padding:20px 0;border-top:1px solid #9A9995;border-bottom:1px solid #9A9995;width:95%;margin-bottom:20px;}
.rightbox p{margin-top:20px;}
}
@media screen and (max-width:763px){.threenews{width:98%;padding:0 10px;text-align:center;}
.threeone{width:47.5%;}
.threeone2{width:47.5%;}
.threeone3{width:98%;}
.lorem15{width:95%;}
. blogtitle15{width:95%;}
.homeblog{width:95%;}
.morede{width:95%;margin:0 0 0 35px;padding-top:0;}
.threheading{width:100%;}
.latestblo{width:100%;}
.threeone ul{margin:20px 0 0 35px;text-align:left;}
.threeone2 ul{margin:20px 0 0 35px;text-align:left;}
.latestblo{border-top:1px solid #9A9995;}
.blogtitle15{margin-left:35px;}
.homeblog{margin-left:35px;}
.lorem15 p{margin-left:35px;}

}
@media only screen and (min-width:764px) and (max-width:979px){}
@media only screen and (max-width:480px){
.threenews{width:98%;padding:0 10px;text-align:center;}
.threeone{width:97%;}
.threeone2{width:97%;}
.threeone3{width:97%;}
.lorem15{width:95%;}
.blogtitle15{width:95%;}
.homeblog{width:95%;}
.morede{width:95%;margin:0 0 0 35px;padding-top:0;}
.threheading{width:100%;}
.latestblo{width:100%;}
.threeone ul{margin:20px 0 0 35px;text-align:left;width:97%;}
.threeone li{width:96%;}
.threeone2 li{width:96%;}
.threeone2 ul{margin:20px 0 0 35px;text-align:left;width:97%;}
.latestblo{border-top:1px solid #9A9995;}
.blogtitle15{margin-left:35px;}
.homeblog{margin-left:35px;}
.lorem15 p{margin-left:35px;}
.homemiddle{width:97%;}
.threebox{width:97%;}
.galleryone{width:97%;}
.graybox{width:96%;text-align:center;}
.threebox a{width:100%;}
}